algorithm: RF
criterion: Calibration
criterion_final: 0.34895044565200806
dataset: Pgp
hparams:
  max_depth: 1
  n_estimators: 735
representation: Desc2D
seed: 9
test_calibration_Brier score_0: 0.2573011517524719
test_calibration_Brier score_1: 0.2550325393676758
test_calibration_Brier score_2: 0.2502319812774658
test_calibration_Brier score_final: 0.2573011517524719
test_performance_AUROC_0: 0.8363970518112183
test_performance_AUROC_1: 0.8333333134651184
test_performance_AUROC_2: 0.8480392098426819
test_performance_AUROC_final: 0.8363970518112183
train_val_split: Perimeter
trial_seed: 59983
val_calibration_Brier score_0: 0.36027783155441284
val_calibration_Brier score_1: 0.373498797416687
val_calibration_Brier score_2: 0.3130747079849243
val_calibration_Brier score_final: 0.36027783155441284
val_performance_AUROC_0: 0.9273290634155273
val_performance_AUROC_1: 0.9410890340805054
val_performance_AUROC_2: 0.9287446141242981
val_performance_AUROC_final: 0.9273290634155273
